.center {
    width: 100%;
    text-align: center;
    color: rgb(151, 23, 23);
}

.ejercicios {
    margin: 30px;
}

h2 {
    color: rgb(60, 164, 199);
}
p{
    font-size: 20px;
}

.ejercicios div p, .ejercicios div img, .margen {
    margin: 20px 30px;
}

.resultado {
    box-sizing: border-box;
    width: 96% !important;
    border: 1px solid gray;
    background-color: rgb(225, 225, 225);
    margin: 2% 2%;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 50px;
    overflow: scroll;
}

.ejercicios div img {
    border-radius: 5px;
    max-width: 50%;
    max-height: 250px;
}

.resultado button { 
    position: relative;
    transition-duration: 0.4s;
    overflow: hidden;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    border-radius: 15px;
    outline: none;
    transition: color 0.4s 0.02s ease-out;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.eliminar {
    float: right;
    margin-right: 30px;
    background-color: #f44336;
}

.crear {
    margin-left: 30px;
    background-color: #4CAF50;
    border: 2px solid #4CAF50;
}

.crear:hover, .eliminar:hover {
    background-color: white;
    color: rgb(49, 49, 49);
    border: 2px solid #4CAF50;
}

.eliminar:hover {
    border: 2px solid #f44336;
}

.crear:after, .eliminar:after {
    content: "";
    background: #4CAF50;
    display: block;
    position: absolute;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -50px !important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
  }
  
.crear:active:after, .eliminar:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}

.eliminar:after {
    background: #f44336;
} 

.clock {
    width: 100%;
    text-align: center;
}

.clock div {
    display: inline-block;
    text-align: center;
    width: 300px;
    background-color: rgb(50, 180, 219);
    border-radius: 15px;
    border: 1px solid rgb(0, 85, 124);
    color: white;
}

.clock div h3, .clock div p{
    margin: 0px;
}

.clock div h3{
    margin-top: 60px;
}

.clock div p {
    margin-bottom: 60px;
}